org.springframework.data.mapping

## Interface SimpleAssociationHandler

    public interface SimpleAssociationHandler

Association handler to work with the untyped `PersistentProperty` based `Association`.

Author:
  Oliver Gierke
See Also:
  `PropertyHandler`

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `doWithAssociation(Association<? extends PersistentProperty<?>> association)` Handle the given `Association`.

### Method Detail

#### doWithAssociation

    void doWithAssociation(Association<? extends PersistentProperty<?>> association)

Handle the given `Association`.

Parameters:
  `association` - will never be null.